src.m.test.TestService.TestService(3)

NAME
src.m.test.TestService.TestService - Test des Service.

SYNOPSIS

  Public Member Functions
def TestService (self)
Test instanciation.
def TestModifService (self)
Test modification service.
def TestDoService (self)
Test realisation service.

Detailed Description

Test des Service.

Author

Generated automatically by Doxygen for Dream Park from the source code.